@font-face {
  font-family: 'icomoon';
  src:  url('icomoon/icomoon.eot?ribw9k');
  src:  url('icomoon/icomoon.eot?ribw9k#iefix') format('embedded-opentype'),
    url('icomoon/icomoon.ttf?ribw9k') format('truetype'),
    url('icomoon/icomoon.woff?ribw9k') format('woff'),
    url('icomoon/icomoon.svg?ribw9k#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icomoon-"], [class*=" icomoon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icomoon-ticket:before {
  content: "\e92f";
}
.icomoon-house-user:before {
  content: "\e92e";
}
.icomoon-envelope-check:before {
  content: "\e92d";
}
.icomoon-info:before {
  content: "\e92c";
}
.icomoon-user-plus:before {
  content: "\e929";
}
.icomoon-star:before {
  content: "\e92a";
}
.icomoon-location:before {
  content: "\e92b";
}
.icomoon-warning:before {
  content: "\e900";
}
.icomoon-eye-slash:before {
  content: "\e927";
}
.icomoon-member:before {
  content: "\e926";
}
.icomoon-sort-inc:before {
  content: "\e923";
}
.icomoon-sort-desc:before {
  content: "\e924";
}
.icomoon-sort:before {
  content: "\e925";
}
.icomoon-sad:before {
  content: "\e921";
}
.icomoon-fun:before {
  content: "\e922";
}
.icomoon-user-check:before {
  content: "\e920";
}
.icomoon-sync:before {
  content: "\e91f";
}
.icomoon-arr-round-r:before {
  content: "\e91e";
}
.icomoon-prize:before {
  content: "\e91d";
}
.icomoon-arr-rirght:before {
  content: "\e91b";
}
.icomoon-check-circle-full:before {
  content: "\e91c";
}
.icomoon-heart:before {
  content: "\e91a";
}
.icomoon-attention:before {
  content: "\e919";
}
.icomoon-mail:before {
  content: "\e913";
}
.icomoon-skype:before {
  content: "\e914";
}
.icomoon-whatsapp:before {
  content: "\e915";
}
.icomoon-twit:before {
  content: "\e916";
}
.icomoon-linkedin:before {
  content: "\e917";
}
.icomoon-copy:before {
  content: "\e918";
}
.icomoon-bell:before {
  content: "\e912";
}
.icomoon-block:before {
  content: "\e911";
}
.icomoon-more:before {
  content: "\e910";
}
.icomoon-edit:before {
  content: "\e90f";
}
.icomoon-user:before {
  content: "\e90e";
}
.icomoon-check:before {
  content: "\e90d";
}
.icomoon-google:before {
  content: "\e90b";
}
.icomoon-fb:before {
  content: "\e90c";
}
.icomoon-ch-down:before {
  content: "\e905";
}
.icomoon-ch-right:before {
  content: "\e906";
}
.icomoon-ch-left:before {
  content: "\e907";
}
.icomoon-search:before {
  content: "\e908";
}
.icomoon-close:before {
  content: "\e909";
}
.icomoon-eye:before {
  content: "\e90a";
}
.icomoon-exit:before {
  content: "\e901";
}
.icomoon-settings:before {
  content: "\e902";
}
.icomoon-gift:before {
  content: "\e903";
}
.icomoon-check-circle:before {
  content: "\e904";
}
.icomoon-add:before {
  content: "\e928";
}
